=== debian/control ===
Source: jolicloud-webapp-geousa
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-geousa
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://games.arcticpaint.com/geousa/
Description: Jolicloud web application for Geo USA
 The Geo USA web site running in a simple Jolicloud window.
